a.hx{
	display: block;
	z-index: 50;
	position: relative;
}
.home__slide__contentx{
	z-index: 51;
}

.show-mobile{
	display: none;
}
@media screen and (max-width: 770px) {
	.show-mobile{
		display: inline;
	}
}

.head__link--ing{
background-image: url(../files/images/icons/ig-delmart-icon.svg);
 background-size: 35px 35px;
 background-color: #fff;
}

@media screen and (max-width: 1023px){
.head__links {
 width: 50%;
}
}

.head__link {
 margin: 12px -2px 0 8px;
}

.nav__toggle {
 right: 134px;
}
#map11, #map12 {
 width: 100%;
 height: 310px;
 margin-bottom: 30px; }

ul li.nav__list{
 text-align:none;
 text-align-last:none;
}